Linux repositories inspector

waterfox-classic-kpe - Dependencies

breaks
MX Linux iconMX Linux (2020.03.1-1~mx17+1)
stretch stretch/main
MX Linux iconMX Linux (2020.03.1-1~mx15+1)
mx15 mx15/main
waterfox2019.10-42019.10-4
waterfox-kde2019.10-42019.10-4
depends
debconf0.50.5
debconf-2.0yesyes
libasound21.0.161.0.16
libatk1.0-01.12.41.12.4
libc62.182.18
libcairo-gobject21.10.01.10.0
libcairo21.10.01.10.0
libdbus-1-31.9.141.0.2
libdbus-glib-1-20.780.78
libfontconfig12.112.11
libfreetype62.2.12.2.1
libgcc11:4.21:4.1.1
libgdk-pixbuf2.0-02.22.02.22.0
libglib2.0-02.30.02.30.0
libgtk-3-03.43.4
libgtk2.0-02.102.10
libpango-1.0-01.22.01.22.0
libpangocairo-1.0-01.14.01.14.0
libpangoft2-1.0-01.14.01.14.0
libstdc++664.9
libx11-6yesyes
libx11-xcb1yesyes
libxcb-shm0yesyes
libxcb1yesyes
libxcomposite11:0.3-11:0.3-1
libxdamage11:1.11:1.1
libxext6yesyes
libxfixes3yesyes
libxrender1yesyes
libxt6yesyes
provides
gnome-www-browseryesyes
waterfox-classicyesyes
www-browseryesyes
replaces
waterfox2019.10-42019.10-4
waterfox-kde2019.10-42019.10-4
suggests
fonts-lyxyesyes
pulseaudioyesyes
⇧ Top